1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Swap Magic 3.0 With Version 9-10 PS2

Discussion in 'PS2 - Software boot discussion' started by yngswift, Oct 3, 2004.

  1. yngswift

    yngswift Member

    Joined:
    Sep 25, 2004
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    I was wondering if the swap magic 3.0.2.0 works with v9-v10 ps2 because i ordered a fliptop with boot disc combo off of gocybershops.com and i wanted to make sure if it worked before I cancel my order and does anyone now if you can still play online with the swap magic disc if you put the image patcher on the burned games???
     
  2. sly_61019

    sly_61019 Senior member

    Joined:
    Jun 28, 2003
    Messages:
    9,522
    Likes Received:
    0
    Trophy Points:
    116
    you need 3.0 if you have a pal ps2, but need 3.2 if you have us ps2.
     

Share This Page